EDIT - bug #6129

After creating a new Reference in selection dialog, it could not be found in the selection dialog
10/17/2016 01:10 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal Found in Version:

Description

mail von Norbert:

ich moéchte sicherheitshalber nochmal an meine Bugmeldung vom 28.7.16 erinnern, welche vielleicht untergegangen ist:
"wenn ich eine Referenz (einen Artikel) neu angelegt habe (mit create a new Ref.) und diese dann anschlieBend im "Choose a
Reference" Wizard Eingabefenster angezeigt bekomme, wird diese nicht mehr gesucht und der OK-Button deshalb auch nicht
aktiviert, so dass ich nur noch "Cancel" driicken kann. Muss dann erst neu nach der angelegten Referenz suchen um sie
auszuwahlen."

Associated revisions

Revision 5a8a1f14 - 10/17/2016 01:15 PM - Katja Luther

fix #6129: remove additional authorstring in selection dialog search field

History

#1-10/17/2016 01:13 PM - Katja Luther

This is because the search pattern is created out of the abbrevTitleCache concatinated with the authorstring.
Removing the authorstring at the end solves the problem.

#2 - 10/18/2016 06:40 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|5a8a1f1453t51d9a99421a6d137f707c266a08b7.

#3 - 10/21/2016 10:13 AM - Katja Luther

- Assignee changed from Katja Luther to Andreas Miiller

please have a look, if everything works as expected now.

#4 - 11/02/2016 11:49 PM - Andreas Miiller
- Blocked by bug #6178: TOE Exception when creating a new Reference added

#5 - 11/03/2016 03:57 PM - Andreas Miuller

- Subject changed from after creating a new Reference in selection dialog, it could not be found in the selection dialog to After creating a new
Reference in selection dialog, it could not be found in the selection dialog

- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

Seems to work now.

#6 - 11/03/2016 04:06 PM - Andreas Miiller
- Blocked by deleted (bug #6178: TOE Exception when creating a new Reference)

#7 - 11/03/2016 04:30 PM - Andreas Miuller
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/5a8a1f1453f51d9a99421a6d137f707c266a08b7

- Status changed from Resolved to Closed
